@media screen and (min-width: 980px){
  #wrapper{ width:968px; margin:0px auto}
}

/* Tablet (Portrait) /* Note: Design for a width of 768px  */
@media only screen and (min-width: 768px) and (max-width: 959px) {
        #wrapper { width:755px; margin:0 auto; }
    #copyright { width:340px }
    #top { width:100%; height:30px }
    .breadcrumb { padding:0 0 0 15px; margin:0 }
    .search .inputbox { width:80px; margin:10px 100px 0 0; background:none }
    #header { width:755px; height:170px; margin:0; padding:0; no-repeat}
    #logo { padding:20px 0 0 10px; margin:0  }
    #logo img { height:auto; width:320px; margin:0 0 0 10px  }
    .moduletable_join { width:350px; height:80px; padding:0; margin:20px 0 0 0; font-size:12px; line-height:12px }
    .moduletable_join h3 { font-size:13px }
    #content { width:735px; margin:0 auto; padding:10px 0 }
    .moduletable_social { margin:5px 0 5px 0 }  
    .moduletable_social img { height:24px; width:24px }  
    #mainLeft { width:470px }
    #mainFull { width:700px; margin:0 auto }
    .moduletable_flashImages, #faded img { width:535px; height:178px; margin:0 0 15px 0; padding:0 }
    .moduletable, .moduletable_menu { width:180px; margin-left:0px }  
    #sidebar1, .moduletable_buttons, .moduletable_buttons img { width:200px; margin-top:0px }  
    #nav, #nav a { font-size:12px; font-weight:normal }
    #footer { width:755px; margin:0 auto;  }
    #footerTop { width:755px; height:34px; margin:0 auto; background:url(../images/ipad-footer-top.png) no-repeat  }
    #footerMid { padding:0 0 0 20px; margin:0 auto; width:715px  }
    #footerBottom { width:755px; height:34px; margin:0 auto; background:url(../images/ipad-footer-bottom.png) no-repeat  }
    #footer .moduletable, #footer .moduletable_menu { width:145px }
    .acymailing_form input { width:125px }
    .acysubbuttons input { width:inherit }
    .row-fluid, .item-page, .contact, .login, .search, .nav-stacked, form, .profile, .weblink-category { width:95%; margin:5px auto }  
}

/* Mobile (Landscape) /* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
        #body { background-color:#f1eee9; background-image:none }
        #wrapper, #header, #content { width:460px; margin:0 auto; background-image:none; background-color:#f1eee9; padding:0; height:auto }
    #logo { margin:0 auto 10px auto; background:#413030; padding:0; width:460px }
    #logo img { height:auto; max-width:100%; margin:0 0 0 45px; float:none }
    .moduletable_join { margin:5px auto; padding:0; color:#555; width:440px  }
    #top, #breadcrumb, #search, .search .inputbox { margin:0; padding:0; display:none; visibility:hidden }
    #mainLeft, #mainFull { width:400px; margin:0 auto }
    #sidebar1, .moduletable, .moduletable_menu { width:254px; margin:0 0 10px 5px; float:left }
    .moduletable_flashImages, #faded img { width:440px; height:146px; margin:5px 0 15px 5px; padding:0 }
    .moduletable_buttons { width:250px; margin:0 0 0 20px }
    .moduletable_social { float:left; margin:10px 0 5px 5px; width:400px }
    .acymailing_form .inputbox, .acymailing_form { float:left }
        #footer, #footerMid { width:440px; background:#fbf9ef; margin:0; padding:0 }
    #footerTop, #footerBottom { background:none; visibility:hidden; display:none  }
    #footer .moduletable, #footer .moduletable_menu { padding:10px 0; height:auto; width:400px; border-bottom:1px solid #eee }
    #copyright, .moduletable_online { width:440px; margin:5px 0 0 0; float:left }
    .contact { padding:0}
    .cols-2 .column-1, .cols-2 .column-2, .cols-3 .column-1, .cols-3 .column-2, .cols-3 .column-3, .column-2, .column-3  
    { width:400px; margin:0 0 15px 0; padding:0; float:left }
    .row-fluid, .item-page, .contact, .login, .search, .nav-stacked, form, .profile, .weblink-category { width:90%; margin:5px auto }
    #nav { float:none; display:none }
    .mmenu select { margin:5px 0 5px 10px; height:30px; background:#fbf9ef; width:440px }
    .btn-group, .btn-group .caret { display:none }
    .blog-featured a.btn { float:none }
}

/*  Mobile (Portrait) /* Note: Design for a width of 320px  */
@media only screen and (max-width: 479px) {
        #body { background-color:#f1eee9; background-image:none }
        #wrapper, #header, #content { width:300px; margin:0 auto; background-image:none; background-color:#f1eee9; padding:0; height:auto }
    #logo, #logo img { height:auto; max-width:100%; margin:0 auto; float:none; background:#413030; padding:0 }
    .moduletable_join { margin:5px auto; padding:0; color:#555; width:290px; font-size:11px  }
    #top, #breadcrumb, #search, .search .inputbox { margin:0; padding:0; display:none; visibility:hidden }
    #mainLeft, #mainFull { width:270px; margin:0 auto }
    #sidebar1, .moduletable, .moduletable_menu { width:254px; margin:0 0 10px 5px; float:left }
    .moduletable_flashImages, #faded img { width:280px; height:93px; margin:5px 0 15px 5px; padding:0; clear:both }
    .moduletable_buttons { width:250px; margin:0 0 0 20px }
    .moduletable_social { float:left; margin:10px 0 5px 5px; width:290px }
    .acymailing_form .inputbox, .acymailing_form { float:left }
        #footer, #footerMid { width:300px; background:#fbf9ef; margin:0; padding:0 }
    #footerTop, #footerBottom { background:none; visibility:hidden; display:none  }
    #footer .moduletable, #footer .moduletable_menu { padding:10px 0; height:auto; width:280px; border-bottom:1px solid #eee }
    #copyright, .moduletable_online { width:300px; margin:5px 0 0 0; float:left }
    .contact { padding:0}
    .cols-2 .column-1, .cols-2 .column-2, .cols-3 .column-1, .cols-3 .column-2, .cols-3 .column-3, .column-2, .column-3  
    { width:270px; margin:0 0 15px 0; padding:0; float:left }
    .row-fluid, .item-page, .contact, .login, .search, .nav-stacked, form, .profile, .weblink-category { width:90%; margin:5px auto }
    #nav { float:none; display:none }
    .mmenu select { margin:5px 0 5px 10px; height:30px; background:#fbf9ef; width:280px }
    .btn-group, .btn-group .caret { display:none }
    .blog-featured a.btn { float:none }
}
  
/*  Mobile (Smaller Phones) /* Note: Design for a width of 240px  */
@media screen and (min-width: 0px) and (max-width: 319px) {
        #body { background-color:#f1eee9; background-image:none }
        #wrapper, #header, #content { width:220px; margin:0 auto; background-image:none; background-color:#f1eee9; padding:0; height:auto }
    #logo, #logo img { height:auto; max-width:100%; margin:0 auto; float:none; background:#fbf9ef; padding:0 }
    .moduletable_join { margin:5px auto; padding:0; color:#555; width:200px; font-size:11px  }
    #top, #breadcrumb, #search, .search .inputbox { margin:0; padding:0; display:none; visibility:hidden }
    #mainLeft, #mainFull { width:200px; margin:0 auto }
    #sidebar1, .moduletable, .moduletable_menu { width:180px; margin:0 0 10px 0; float:left }
    .moduletable_flashImages, #faded img { width:200px; height:66px; margin:5px 0 15px 5px; padding:0; clear:both }
    .moduletable_buttons { width:200px; margin:0 }
    .moduletable_social { float:left; margin:10px 0 5px 5px; width:180px }
    .acymailing_form .inputbox, .acymailing_form, form { float:left; width:180px }
        #footer, #footerMid { width:220px; background:#fbf9ef; margin:0; padding:0 }
    #footerTop, #footerBottom { background:none; visibility:hidden; display:none  }
    #footer .moduletable, #footer .moduletable_menu { padding:10px 0; height:auto; width:200px; border-bottom:1px solid #eee }
    #copyright, .moduletable_online { width:220px; margin:5px 0 0 0; float:left }
    .contact { padding:0}
    .cols-2 .column-1, .cols-2 .column-2, .cols-3 .column-1, .cols-3 .column-2, .cols-3 .column-3, .column-2, .column-3  
    { width:180px; margin:0 0 15px 0; padding:0; float:left }
    .row-fluid, .item-page, .contact, .login, .search, .nav-stacked, form, .profile, .weblink-category { width:90%; margin:5px auto }
    #nav { float:none; display:none }
    .mmenu select { margin:5px 0 5px 10px; height:30px; background:#fbf9ef; width:200px }
    .btn-group, .btn-group .caret { display:none }
    .blog-featured a.btn { float:none }
}
.mnav { display:table-cell }








